#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 tagstream-conduit
version:              0.5.5.3
visibility:           public
id:                   tagstream-conduit-0.5.5.3-8oZgVOPZY84Egub2nsFIkg
key:                  tagstream-conduit-0.5.5.3-8oZgVOPZY84Egub2nsFIkg
license:              BSD-3-Clause
maintainer:           yi.codeplayer@gmail.com
author:               yihuang
homepage:             http://github.com/yihuang/tagstream-conduit
synopsis:             streamlined html tag parser
description:
    Tag-stream is a library for parsing HTML//XML to a token stream.
    It can parse unstructured and malformed HTML from the web.
    It also provides an Enumeratee which can parse streamline html, which means it consumes constant memory.
    You can start from the `tests/Tests.hs` module to see what it can do.

category:             Web, Conduit
abi:                  2e67026f9308c23d4136c6a5abedd81c
exposed:              True
exposed-modules:
    Text.HTML.TagStream Text.HTML.TagStream.ByteString
    Text.HTML.TagStream.Entities Text.HTML.TagStream.Text
    Text.HTML.TagStream.Types Text.HTML.TagStream.Utils

import-dirs:          /usr/lib/ghc-8.10.1/site-local/tagstream-conduit-0.5.5.3
library-dirs:         /usr/lib/ghc-8.10.1/site-local/tagstream-conduit-0.5.5.3
dynamic-library-dirs: /usr/lib
data-dir:
    /usr/share/x86_64-linux-ghc-8.10.1/tagstream-conduit-0.5.5.3

hs-libraries:         HStagstream-conduit-0.5.5.3-8oZgVOPZY84Egub2nsFIkg
depends:
    attoparsec-0.13.2.4-87bVvCChLi08NvuvB1LmA2 base-4.14.0.0
    blaze-builder-0.4.1.0-2R9yQhqQRKlArR2rpVisZG bytestring-0.10.10.0
    case-insensitive-1.2.1.0-4mbjTOze9xw6iJ8chLK78u
    conduit-1.3.2-K70gZBL2fHy7pAwoErzAGH
    conduit-extra-1.3.5-GrHiz6L0uHQFmr6aHgpxSr
    data-default-0.7.1.1-Fdn7K9DG74VAbKXZkRkdqm
    resourcet-1.2.4-KKyjWH4kPVsHTBug5svVkU text-1.2.3.2
    transformers-0.5.6.2 xml-conduit-1.9.0.0-LLJbzjrtUaI2CK28QXfFC1

haddock-interfaces:
    /usr/share/doc/haskell-tagstream-conduit/html/tagstream-conduit.haddock

haddock-html:         /usr/share/doc/haskell-tagstream-conduit/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

